You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
nodepool/nodepool/tests/fixtures
Zuul 2926807c65
Merge "Add option of configuring imagePullSecrets for openshift drivers"
10 months ago
..
aws Add additional tests to the aws driver 11 months ago
config_validate Add metastatic driver 1 year ago
functional Require TLS 2 years ago
zookeeper Add zookeeper test infrastructure 7 years ago
azure-diskimage.yaml Support node-attributes in Azure driver 1 year ago
azure-external-image.yaml Azure: add image-id support 1 year ago
azure.yaml Add QuotaSupport to drivers that don't have it 1 year ago
broken_provider_config.yaml Improve handling of errors in provider manager startup 1 year ago
builder_2_diskimages.yaml Require TLS 2 years ago
cleanup-port.yaml Require TLS 2 years ago
clouds.yaml Remove ipv6-preferred and rely on interface_ip 6 years ago
disabled_provider.yaml Require TLS 2 years ago
diskimage_build_timeout.yaml Require TLS 2 years ago
external_driver.yaml Require TLS 2 years ago
gce.yaml Add QuotaSupport to drivers that don't have it 1 year ago
ibmvpc.yaml Add IBM Cloud VPC driver 11 months ago
ignore_provider_quota_false.yaml Require TLS 2 years ago
ignore_provider_quota_true.yaml Require TLS 2 years ago
info_cmd_two_provider.yaml Require TLS 2 years ago
info_cmd_two_provider_remove.yaml Require TLS 2 years ago
integration_noocc.yaml Store build logs automatically 5 years ago
integration_occ.yaml Require TLS 2 years ago
kubernetes.yaml Add QuotaSupport to drivers that don't have it 1 year ago
launcher_reg1.yaml Require TLS 2 years ago
launcher_reg2.yaml Require TLS 2 years ago
launcher_two_provider.yaml Require TLS 2 years ago
launcher_two_provider_max_1.yaml Require TLS 2 years ago
launcher_two_provider_remove.yaml Require TLS 2 years ago
leaked_node.yaml Require TLS 2 years ago
leaked_node_nodepool_id.yaml Require TLS 2 years ago
metastatic.yaml Add QuotaSupport to drivers that don't have it 1 year ago
multi_drivers.yaml Require TLS 2 years ago
multiple_pools.yaml Require TLS 2 years ago
multiproviders.yaml Require TLS 2 years ago
node-host-key-checking.yaml Require TLS 2 years ago
node-network_cli.yaml Require TLS 2 years ago
node.yaml Add zookeeper-timeout connection config 11 months ago
node_auto_floating_ip.yaml Require TLS 2 years ago
node_az.yaml Require TLS 2 years ago
node_az_change.yaml Require TLS 2 years ago
node_boot_from_volume.yaml Require TLS 2 years ago
node_cmd.yaml Require TLS 2 years ago
node_delete_error.yaml Require TLS 2 years ago
node_disabled_label.yaml Require TLS 2 years ago
node_diskimage_fail.yaml Require TLS 2 years ago
node_diskimage_formats.yaml Require TLS 2 years ago
node_diskimage_only.yaml Require TLS 2 years ago
node_diskimage_parents.yaml Require TLS 2 years ago
node_diskimage_pause.yaml Require TLS 2 years ago
node_flavor_name.yaml Require TLS 2 years ago
node_image_upload_pause.yaml Require TLS 2 years ago
node_ipv6.yaml Require TLS 2 years ago
node_label_provider.yaml Require TLS 2 years ago
node_launch_retry.yaml Require TLS 2 years ago
node_lost_requests.yaml Require TLS 2 years ago
node_many_labels.yaml Require TLS 2 years ago
node_max_hold_age.yaml Require TLS 2 years ago
node_max_hold_age_2.yaml Require TLS 2 years ago
node_max_hold_age_no_default.yaml Require TLS 2 years ago
node_max_ready_age.yaml Require TLS 2 years ago
node_min_ready_capacity.yaml Require TLS 2 years ago
node_net_name.yaml Require TLS 2 years ago
node_no_min_ready.yaml Require TLS 2 years ago
node_quota_cloud.yaml Require TLS 2 years ago
node_quota_pool_cores.yaml Require TLS 2 years ago
node_quota_pool_instances.yaml Require TLS 2 years ago
node_quota_pool_ram.yaml Require TLS 2 years ago
node_quota_tenant_cores.yaml Add Tenant-Scoped Resource Quota 1 year ago
node_quota_tenant_instances.yaml Add Tenant-Scoped Resource Quota 1 year ago
node_quota_tenant_min_ready.yaml Add Tenant-Scoped Resource Quota 1 year ago
node_quota_tenant_ram.yaml Add Tenant-Scoped Resource Quota 1 year ago
node_second_provider.yaml Require TLS 2 years ago
node_security_group.yaml Require TLS 2 years ago
node_two_image.yaml Require TLS 2 years ago
node_two_image_remove.yaml Require TLS 2 years ago
node_two_provider.yaml Require TLS 2 years ago
node_two_provider_remove.yaml Require TLS 2 years ago
node_unmanaged_image.yaml Add shell-type config 2 years ago
node_upload_fail.yaml Require TLS 2 years ago
node_upload_hook.yaml Require TLS 2 years ago
node_vhd.yaml Require TLS 2 years ago
node_vhd_and_qcow2.yaml Require TLS 2 years ago
openshift.yaml Merge "Add option of configuring imagePullSecrets for openshift drivers" 10 months ago
openshiftpods.yaml Merge "Add option of configuring imagePullSecrets for openshift drivers" 10 months ago
pause_declined_1.yaml Require TLS 2 years ago
pause_declined_2.yaml Require TLS 2 years ago
secure_file_config.yaml Add a dib-cmd option for diskimages 3 years ago
secure_file_secure.yaml Require TLS 2 years ago
static-2-nodes-multilabel.yaml Require TLS 2 years ago
static-2-nodes.yaml Require TLS 2 years ago
static-basic.yaml Require TLS 2 years ago
static-multilabel.yaml Require TLS 2 years ago
static-multiname.yaml Add QuotaSupport to drivers that don't have it 1 year ago
static-no-check.yaml Require TLS 2 years ago
static-parallel-increase.yaml Require TLS 2 years ago
static-python-path.yaml Require TLS 2 years ago
static-shell-type.yaml Add shell-type config 2 years ago
static-unresolvable.yaml Require TLS 2 years ago
static-update.yaml Require TLS 2 years ago
static.yaml Require TLS 2 years ago
unmanaged_image_provider_id.yaml Require TLS 2 years ago
unmanaged_image_provider_name.yaml Require TLS 2 years ago
webapp.yaml Add webapp port and listen_address configuration 6 years ago
wedge_test.yaml Require TLS 2 years ago